/* CONTENT */
#sub_page #content{
	clear: both;
	padding-top: 0px;
}

#sub_page #content .normal .txt{
	margin-left: 5px;
}

.hentry{
	padding: 0 0 0 0;
}

.hentry p {
	line-height: 16px;
	font-size: 14px;
}

.post{
	margin: 15px 0 0 0;
}
.post img{
	border: 0px !important; padding: 0 !important; float: left; margin: 0 10px 10px 0;
}

.meta{
	padding: 5px; margin-top: 20px;
	background: #eee;
}
/* Blog Specific Styles */
.blogentry {margin-bottom: 27px;}
.blogentry p img{margin: 0 7px; float:right;} 
.blogentry .meta{background:transparent url(img/dot.gif) repeat-x scroll 0 25px;clear:both;color:#999999;font-size:10px; height:30px;}
.blognav-footer {height:51px; margin-top: -20px;}
.blogcats p {height: 13px; margin: 0 0;}

/* COMMENTS STYLING */
.comment_list{
	padding: 5px;
}

.comment_list ul{
	margin: 10px !important;
	list-style: none !important;
}

.comment_list ul li{
	display: block;
	background: #fff;
	padding: 12px;
	border: 1px solid #f0f0f0;
    border-bottom: 1px solid #c2c2c2;
}

.comment_list p{
	font-size: 1.1em;
	line-height: 1.1em;
	color:#222;
}

.comment_list img{margin: 0 12px 12px 0; float: left;}

.comment_list input, 
.comment_list textarea{
	border: 1px solid #c2c2c2;
	padding: 3px;
	margin: 0 5px 3px 0;
}

#commentform p {
	font-size: 0.9em;
}

#commentform p i {
	color: red;
	font: 16px Georgia, "Times New Roman", Times, serif;
	position: relative;
	top: 4px;
}

.comment_list .comments_meta{
	padding: 5px;
	margin: 10px;
	background: #eee;
	font: 11px Arial, Helvetica, sans-serif;
}

.comment_list h3 {
	font: 2em Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
}


/* STYLING FOR "WIDE", FULLWIDTH TEMPLATES */
#content .wide{
	width: 941px;
	background: url(img/content/wide_bg.jpg) repeat-y;
	margin-left: 0px;
	margin-bottom: 20px;
	float:left;
}

#content .leader {background: url(img/content/wide_top_leader.jpg) no-repeat !important;}
#content .long {background: url(img/content/wide_top_long.jpg) no-repeat !important;}

#content .wide .top{
	width: 941px;
	height: 13px;
	background: url(img/content/wide_top.jpg) no-repeat;
}

#sub_page #content .wide .top{
	width: 941px;
	height: 13px;
	background: url(img/content/wide_top_long.jpg) no-repeat;
}


#content .wide .bottom{
	width: 941px;
	height: 30px;
	background: url(img/content/wide_bottom.jpg) no-repeat;
}

#content .wide .attention.media{ 
	width: 500px;
	float:left;
}

/* STYLING FOR GALLERY SECTIONS */
#content .wide .laptop{
	background: transparent url(img/media/laptop.gif) no-repeat;
	width: 260px;
	height: 141px;
	float: right; 
	margin: 35px 20px 0 0;
}

#content .wide .laptop img{
	padding-left: 36px;
	padding-top: 0;
}

#content .wide .txt{
	margin-left: 15px;
}

#content .wide .galleryList div{
	background: url(img/media/image_holder.jpg) no-repeat;
	width: 218px;
	height: 158px;
	float: left;
	margin-right: 2px;
	padding-bottom: 10px;
	padding-right: 5px;
}

#content .wide .galleryList img{
	padding-left: 11px;
	padding-top: 12px;
}

#content .wide .galleryPrev{
	background: url(img/media/previous_normal.jpg) no-repeat;
	width: 87px;
	height: 25px;
	cursor: pointer;
	float: left;
}

#content .wide .galleryPrev:hover{
	background: url(img/media/previous_hover.jpg) no-repeat;
	width: 87px;
	height: 25px;
	cursor: pointer;
}

#content .wide .galleryNext{
	background: url(img/media/next_normal.jpg) no-repeat;
	width: 87px;
	height: 25px;
	cursor: pointer;
	float: right;
	margin-right: 10px;
}

#content .wide .galleryNext:hover{
	background: url(img/media/next_hover.jpg) no-repeat;
	width: 87px;
	height: 25px;
	cursor: pointer;
}

#galleryNav {float: right; margin-top:5px; margin-right:16px; z-index: 99;}

	.nav1{background: url(img/image-gallery-top-nav-1.jpg) no-repeat;
	width: 90px;
	height: 31px;
	cursor: pointer;
	text-indent:-9999px;
	float: left;}
	
	.nav2{background: url(img/image-gallery-top-nav-2.jpg) no-repeat;
	width: 90px;
	height: 31px;
	cursor: pointer;
	text-indent:-9999px;
	float: left;}
	
	.nav3{background: url(img/image-gallery-top-nav-3.jpg) no-repeat;
	width: 90px;
	height: 31px;
	cursor: pointer;
	text-indent:-9999px;
	float: left;}
	
#GallerySlide {margin: 0 0 0 2px; padding: 0; right: 15px;}

#content .wide .attention {margin-bottom:15px;}
